name: 'Theme test messages'
type: theme
description: 'Test theme which provides another div for messages.'
# version: VERSION
base theme: starterkit_theme

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
